Apple Pay transactions will not require 3DS.
Request Body
payment_intent(string, required): The payment intent token.paymentToken(string, required): The tokenised card details.type(integer, required): value is 1.customer_email(string, required): The email address of the customer making the payment.customer_name(string, required): The name of the customer making the payment.customer_address(string, optional): The billing address of the customer's card may be required for additional AVS checking.customer_postcode(string, optional): The billing post code of the customer's card may be required for additional AVS checking.transaction_unique(string, required): A unique identifier for the transaction.resource(string, required): value should be "applepay".merchant_data(json, optional): Additional custom data related to the merchant or customer.
Response
url (string): The return_url entered in the intent with query parameters of the transaction result.
Successful response